import '../../stencil.core';
import '../../stencil.core';
import '../../stencil.core';
export declare class AppSketch {
    el: HTMLElement;
    dataJson: string;
    data: any;
    constructor();
    render(): JSX.Element;
}
